  @media (max-width: 769px) {
    div.scrollmenu {
      overflow: auto;
      white-space: nowrap;
    }
  }

  div.scrollmenu ul li {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px;
    text-decoration: none;
    padding-left: 28px;
    padding-right: 0px;
  }


  .inactive {
    opacity: .65;
  }

  .active {
    opacity: 1;
    font-weight: 700;
  }

  div.scrollmenu ol, div.scrollmenu ul {
    padding-left: 0rem;
  }
